<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Tabelas</title>
    <style>
    table, tr, td, th{
      border: 1px solid #000000
    }
    th {
      color:red
    }
    </style>
    </head>

    <body>
      <table>
        <thead>
        <tr>
          <th>Célula 1</th>
          <td>Célula 2</td> 
          <td>Célula 3</td>
          <td>Célula 4</td>
          <td>Célula 5</td>
          <td>Célula 6</td>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>Célula 1</td>
          <td>Célula 2</td> 
          <td>Célula 3</td>
          <td>Célula 4</td>
          <td>Célula 5</td>
          <td>Célula 6</td>
        </tr>
      </tbody>
      <tfoot>  
        <tr>
          <td>Célula 1</td>
          <td>Célula 2</td> 
          <td>Célula 3</td>
          <td>Célula 4</td>
          <td>Célula 5</td>
          <td>Célula 6</td>
        </tr>
      </tfoot>
      </table>
      <figure>
      </figure>
  
    
      <form action="">

        <label>Nome</label>
        <input placeholder="maria da silva">
        <div>
          <br>
        <label>Email</label>
        <input type="email">
        <br>
        
        <fieldset>
          <label>Opção 1</label>
          <input type="checkbox" id="option1" value="option1">
          <br>
          <label>Opção2</label>
          <input type="checkbox" id="option2" value="option2">
          <br>
          <label>Opção3</label>
          <input type="checkbox" id="option3" value="option3">
      
        </fieldset>


      </form>

  




    </body>
</html>
